import request from "@/utils/request";

// 上传文件
export function upload(file) {
    let fd = new FormData()
    fd.append('file', file)
    return request({
        url: "/service-file/upload",
        method: "post",
        data: fd,
    });
}